Device Requirements

Device Requirements

The LearningFuze Prep Course, Full Immersion (In-Person & Remote), and Part-Time Coding Bootcamp courses requires the following operating system versions:

macOS 10.14 (Mojave) or later

– OR –

Windows 10 64-bit (build 1909) or later

Students will need to verify that their system meets the required operating system versions whether you are planning to work on a laptop or desktop.

Additional Device Requirements

  • Laptop computer (or desktop if remote) less than 3 years old or desktop with a minimum of 8 gigabytes of RAM, an external port for a monitor, and 2 USB ports.

If you are unable to update your laptop or desktop to the requested build version for Windows or macOS version, we recommend you borrow or purchase a device with the requested build version. Having the most updated build version will help you maximize success during all LearningFuze Web Development courses.

If you have any questions about your device requirements, please email us at support@learningfuze.com